[Numpy-discussion] Installing numpy under cygwin

David Cournapeau cournape@gmail....
Fri Nov 27 05:32:09 CST 2009


On Fri, Nov 27, 2009 at 7:11 PM, Olivia Cheronet
<cheronetolivia@yahoo.com> wrote:
> Hi,
>
> I have tried to remove my entire numpy directory and starting to build it again from a newly downloaded source (numpy-1.3.0.tar.gz), but it has made no difference.

Please update to the trunk - I can see the error as well for 1.3.0,
and the trunk does build correctly on cygwin. I don't understand where
the error is coming from in 1.3.0, it almost look like a cpp bug.

cheers,

David


More information about the NumPy-Discussion mailing list